@charset "utf-8";

div.emeeting-frame {
	max-width: 1023px;
	margin: 0 auto;
	font-family: "Apple SD Gothic Neo", "KoddiUDOnGothic-Regular", "돋움", Dotum, "굴림", Gulim, sans-serif;
	font-size: 16px;
}
div.emeeting-frame div#header {
	text-align: center;
	padding-bottom: 2em;
	border-bottom: 1px solid #72bfba;
}
div.emeeting-frame div#header h1 {
	margin: 0;
	padding: 30px 0 0 0;
}
div.emeeting-frame div#header p {
	margin: 10px 0 0 0;
	font-size: large;
	font-family: monospace;
}
div.emeeting-frame div#header #main-navi {
	margin-top: 10px;
	display:none;
}
div.emeeting-frame div#header #main-navi ul.widgets {
	display:none;
}
div.emeeting-frame div#header #main-navi a.menu-button {
	display:inline-block;
	padding:5px 10px;
	color:#333;
	background:#eee;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}
div.emeeting-frame div#emeeting-main {
	*zoom: 1;
	margin: 0;
	padding: 30px 0;
	width:100%;
}
div.emeeting-frame div#emeeting-main:after {
	content: ' ';
	display: block;
	clear: both;
}
div.emeeting-frame div#emeeting-content {
	width:100%;
	float: left;
	margin: 0 -280px 0 0;
	padding:0;
}
div.emeeting-frame div#emeeting-content div.entry {
	line-height: 170%;
	padding-left:30px;
	margin-right: 280px;
}

/* main-content */
div.emeeting-frame div#emeeting-main div#emeeting-content div.entry h3 {
	font-size: 24px;
	line-height: 30px;
	margin: 15px 0 0 0;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content h4 {
	font-size: 20px;
	line-height: 26px;
	color: #ba3925;
	margin-top: 36px;
	margin-bottom: 0;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content h4.paragraph {
		padding-bottom: 15px;
	}
div.emeeting-frame div#emeeting-main div#emeeting-content h4.subtitle {
	font-size: 24px;
	line-height: 30px;
	color: teal;
	margin-top: 36px;
	margin-bottom: 12px;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content h5 {
	font-size: 18px;
	margin: 12px 0 15px 0;
	padding: 0;
	text-indent: 12px;
	color: #2455c3;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content h6 {
	font-size: 18px;
	font-weight: 800;
	color: #000;
	margin: 12px 0 15px 0;
	padding: 0;
	text-indent: 12px;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content p.i15 { text-indent:15px; padding-bottom:15px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content div.i15 { margin-left: 15px; margin-bottom:15px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content p.i30 { text-indent:12px; padding-left:30px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content p.mi30 { text-indent:-18px; padding-left:40px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content p.i45 { text-indent:12px; padding-left:45px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content p.paragraph { padding-bottom:15px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content p.p15 { padding-left:15px; }
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content dl.abstract {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #72bfba;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content dl.abstract dd {
	padding-left: 18px;
	text-indent: -18px;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul {
	margin:0 0 15px 15px;
	padding:0;
	list-style:none;
	text-align:justify;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul.summary {
		margin:0 0 0 15px;
		padding: 0 0 0 18px;
		list-style: disc;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul.summary2 {
		margin:0 0 0 15px;
		list-style: circle;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul.summary3 {
		margin:0 0 0 15px;
		list-style: square;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul.summary4 {
		margin:0 0 0 15px;
		list-style: disc;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul li {
		line-height: 1.7em;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ul li a {
		color: #000;
		text-decoration: underline;
		text-decoration-color: #72bfba;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ol.summary {
		margin: 0;
		padding: 0;
		list-style: none;
		}
		div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ol.summary li {
			padding-left: 22px;
			text-indent: -22px; }
			div.emeeting-frame div#emeeting-main div#emeeting-content div#main-content ol.summary li.paragraph {
				padding-bottom:15px;
			}

div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap { background:#000; text-indent:0; }
	div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap.paragraph { margin-bottom:15px; }
	div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap.i30 { margin-left:30px; }
	div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table {
		border-collapse: separate;
		border-spacing: 1px;
		border:0; }
		div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table.small { font-size:small; }
		div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table th {
			background:#fff; }
		div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td {
			background:#fff;
			vertical-align:top;
			padding:2px; }
			div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table.p10 td {
				padding:2px 10px; }
			div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td.numeric {
				text-align:right;
				padding-right:4px; }
			div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td.bold { font-weight:bold; }
			div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td ul {
				padding:0;
				margin:0;
				text-align:justify;
				line-height:150%;
				list-style:none; }
				div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td ul li {
					padding-left:24px;
					text-indent:-20px; }
				div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td ul li.sub {
					padding-left:8px;
					text-indent:-9px; }
			div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap table td img {
				max-width: 20%;
				float:left;
				padding: 7px 8px 7px 0;
			}
div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap.small { display: none; }
								
div.emeeting-frame div#emeeting-main div#emeeting-content ul#ContentNavigation {
	height:36px;
	padding:0;
	margin:15px 0 15px 0;
	border-top: 5px double teal;
	border-bottom: 5px double teal;
	list-style:none; }
	div.emeeting-frame div#emeeting-main div#emeeting-content ul#ContentNavigation li.prev {
		float:left; }
	div.emeeting-frame div#emeeting-main div#emeeting-content ul#ContentNavigation li.next {
		float:right; }

/* sidebar */
div.emeeting-frame div#emeeting-main div#sidebar {
	width: 250px;
	float: right;
}
body.sub div.emeeting-frame div#emeeting-main div#sidebar {
	margin-top: 15px;
}
div.emeeting-frame ul.widgets {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	div.emeeting-frame ul.widgets li.widget {
		margin: 0 0 50px 0;
		padding: 0;
		}
		div.emeeting-frame #main-navi ul.widgets li.widget {
			margin: 0 0 2% 0;
		}
		div.emeeting-frame ul.widgets li.widget h3 {
			display:block;
			margin: 0;
			padding: 0.5em 0 0.5em 0.5em;
			border-bottom:1px solid teal;
			color: teal;
			line-height: 1em;
			}
		div.emeeting-frame ul.widgets li.widget form#login {
			margin: 0;
			padding: 1em 0 0 1em;
			}
			div.emeeting-frame ul.widgets li.widget form#login div.form-item {
				*zoom: 1;
				margin: 5px 0;
				padding: 0;
				}
				div.emeeting-frame ul.widgets li.widget form#login div.form-item:after {
					content: ' ';
					display: block;
					clear: both;
				}
				div.emeeting-frame ul.widgets li.widget form#login div.form-item label {
					float: left;
					width: 60px;
					margin: 4px 0 0 0;
					padding: 0;
					font-weight: bold;
				}
				div.emeeting-frame ul.widgets li.widget form#login div.form-item input.text {
					width: 120px;
					margin: 0;
					padding: 3px;
					border: 1px solid gray;
					font-size: medium;
				}
				div.emeeting-frame ul.widgets li.widget form#login div.form-item input.button {
					width: 80px;
					margin: 0;
					padding: 0;
					font-size: small;
					font-weight: bold;
				}
				div.emeeting-frame ul.widgets li.widget form#login div.form-item a.recovery {
					margin-left: 0.5em;
					color: gray;
					font-weight: normal;
					font-size: small;
				}
				div.emeeting-frame ul.widgets li.widget ul {
					list-style-type: none;
					margin: 0;
					padding: 0;
					}
					div.emeeting-frame ul.widgets li.widget ul li {
						margin: 1em 0 0 1em;
						padding: 0 0 0 20px;
						background: transparent url(../images/page_white_text.png) scroll no-repeat left center;
						line-height: 1.3em;
						}
				div.emeeting-frame #main-navi ul.widgets li.widget ul li {
					text-align:left;
					}
					div.emeeting-frame ul.widgets li.widget ul li.user-info {
						min-height: 16px;
						font-size: small;
						}
						div.emeeting-frame ul.widgets li.widget ul li.user-info a.name {
							font-size: medium;
						}
					div.emeeting-frame ul.widgets li.widget ul li.user-link {
						min-height: 16px;
						font-size: small;
					}
					div.emeeting-frame #main-navi ul.widgets li.widget.info {
						display:none;
					}

div.emeeting-frame div#emeeting-main div#emeeting-content div.entry .list {
	line-height: 160%;
	font-size: 1.0em;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div.entry hr {
	clear: both;
	height: 12px;
	margin: 50px 0;
	border: 1px solid white;
	background: white url(../images/hr.jpg) scroll no-repeat center center;
}

#site-footer {
	margin-top: 10%;
}

/* home page */
div#intro img {
	width:100%;
}
div#intro p {
	margin: 16px 0;
}

div.emeeting-frame div#emeeting-main div#emeeting-content div#informations h2 {
	margin-bottom: 15px;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#informations div#map {
	display: block;
	width: 100% !important;
	margin: 0 auto;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#informations p.guide {
	margin: 15px;
	color: #000066;
	line-height: 150%;
	font-size: 1.0em;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#informations dl.transit {
	margin:15px;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#informations dl {
	margin: 15px 0 15px 15px;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#informations dl dt {
		clear: both;
		float: left;
		margin-right: 0.5em;
		font-weight: bold;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#informations dl dd {
	}
div.emeeting-frame div#emeeting-main div#emeeting-content div#program ol {
	list-style-type: upper-roman;
}
div.emeeting-frame div#emeeting-main div#emeeting-content div#program ol li {
	margin: 0 0 0 40px;
}

div.emeeting-frame div#emeeting-main div#emeeting-content dl.ContentTable {
	margin:2em 0;
	padding:5px 10px;
	border: 5px double teal;
	}
div.emeeting-frame div#emeeting-main div#emeeting-content dl.ContentTable dd { padding-left:10px; }
div.emeeting-frame div#emeeting-main div#emeeting-content dl.ContentTable dd.current {
	background:teal;
}
div.emeeting-frame div#emeeting-main div#emeeting-content dl.ContentTable dd.current a { color:#fff; }
div.emeeting-frame div#emeeting-main div#emeeting-content dl.ContentTable a { color:#111; }

#map .map-wrapper {
	width: 640px;
	aspect-ratio: 640 / 392;
	font:normal normal 400 12px/normal dotum, sans-serif;
	color:#333;
	position:relative;
	}
	#map .map-wrapper .map-inner {
		height: 394px;
		aspect-ratio: 640 / 392;
	}
	#map .map-wrapper img.map {
		width: 638px;
		aspect-ratio: 638 / 358;
	}

/* report */

/* member */
table.member_list {
	border-collapse: collapse;
	width: 80%;
	margin: 15px auto;
	}
	table.member_list tr th,
	table.member_list tr td {
		border: 1px solid #555555;
		text-align: center;
		letter-spacing: 0.2em;
		}
		table.member_list tr:nth-child(odd) td {
			background-color: #E0E0E0;
		}
	table.member_list th {
		padding: 0.5em;
		background-color: #AAAAAA;
		color: #000000;
		font-size: 16px;
	}
	table.member_list td {
		padding: 0.3em;
		font-size: 12px;
		}
		table.member_list td.name {
			width: 40%;
			font-weight: bold;
		}
		table.member_list td.user_id {
			font-family: monospace;
		}

/* vote */
ul.vote_title {
	*zoom: 1;
	list-style-type: none;
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
	}
	ul.vote_title:after {
		content: ' ';
		clear: both;
		display: block;
	}
	ul.vote_title>li {
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		float: left;
		width: 19.7%;
		margin: 11px 0 0 0 !important;
		padding: 10px 0 !important;
		border-radius: 5px 5px 0 0 !important;
		-moz-border-radius: 5px 5px 0 0 !important;
		text-indent: 0 !important;
		border: 1px solid #999999 !important;
		border-bottom: 1px solid #666666 !important;
		background-color: #DDDDDD;
		text-align: center;
		font-size: 12px;
		line-height: 100%;
		}
		ul.vote_title>li.current {
			margin: 0 !important;
			padding: 15px 0 !important;
			border-radius: 10px 10px 0 0 !important;
			-moz-border-radius: 10px 10px 0 0 !important;
			border: 1px solid #666666 !important;
			border-bottom: 0 none !important;
			background-color: #EEEEEE;
			font-size: 13px;
			}
		ul.vote_title>li * {
			white-space: nowrap;
		}
		ul.vote_title li a { }
			ul.vote_title li a:hover {
				border: 0 none;
			}
		ul.vote_title li p {
			margin: 3px 0 0 0;
			padding: 0;
			color: blue;
			cursor: default;
			}
			ul.vote_title li p.voted {
				color: red;
			}
div.vote_content {
	margin: 0;
	padding: 30px;
	border: 1px solid #666666;
	border-width: 0 1px 1px 1px;
	background-color: #EEEEEE;
}
div.vote_comment {
	margin-top: 10px;
	text-align: center;
	}
	div.vote_comment h3 {
		display: inline-block;
		font-size: 1.0em;
		font-weight: bold;
		color: teal;
		letter-spacing: -0.05em;
		margin-bottom: 10px;
		padding: 0 5px 6px 5px;
	}
	div.vote_comment textarea {
		width: 80%;
		height: 60px;
		margin: 0 auto;
		font-size: 1.0em;
	}
div.vote_button {
	margin: 0;
	padding: 0;
	text-align: center;
	}
	div.vote_button input {
		margin: 0 0.5em;
		padding: 0.5em 1em 0.5em 1.5em;
		border-radius: 25px;
		-moz-border-radius: 25px;
		border: 0 none;
		background-color: blue;
		color: white;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		letter-spacing: 0.5em;
		cursor: pointer;
		}
		div.vote_button input.agree {
			background-color: red;
		}
div.vote_close {
	padding:5px;
	margin:0;
	background-color: red;
	color:#fff;
	text-align:center;
	border-radius: 25px;
	-moz-border-radius: 25px;
}

@media screen and (max-width: 960px) {
	#map .map-wrapper {
		width: 100%;
		aspect-ratio: 640 / 392;
		}
		#map .map-wrapper .map-inner {
			width: 100%;
			height: auto;
		}
		#map .map-wrapper img.map {
			width: 100%;
			height: auto;
		}
}

@media screen and (max-width: 800px) {
	div.emeeting-frame div#emeeting-content div.tableWrap.full { display:none; }
	div.emeeting-frame div#emeeting-main div#emeeting-content div.tableWrap.small { display:block; }
}

@media screen and (max-width: 750px) {
	iframe {
		max-width: 100% !important;
		width: auto !important;
		height: auto !important;
	}
}

@media screen and (max-width: 720px) {
	div.emeeting-frame div#header h1 {
		font-size:1.5em;
		margin: 0;
		padding: 15px 0 0 0;
	}
	div.emeeting-frame div#header #main-navi {
		display:block;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div.entry {
		padding-right:30px;
		margin-right:0;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#informations dl.transit {
		margin: 2% 10px;
	}
	div.emeeting-frame div#emeeting-main div#sidebar {
		display:none;
	}
}
@media screen and (max-width: 420px) {
	div.emeeting-frame div#header h1 {
		font-size: 1.4em;
	}
	div.emeeting-frame div#emeeting-main div#emeeting-content div#informations dl.transit {
		margin: 6% 10px 2% 10px;
	}
}
